/* ============================================================================
   Base Layout CSS
   --------------------------------------------------------------------------
   Override branding, colours, fonts, spacing, and component styling in custom.css.
============================================================================ */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');
@import url('https://fonts.cdnfonts.com/css/basier');

@font-face {
	font-family: 'Playfair Display';
	src: url('fonts/Playfair Display.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

:root {
	/* Brand colours */

	--brand-font-family-heading: "Playfair Display", serif;
	--brand-font-family-body: 'Basier Circle', sans-serif;

	/* Neutral colours */
	--brand-color-text: #222222;
	--heading-font-weight: 600;
	--heading-line-height: 1.25;
	--heading-margin-y: 1.25rem;
	--h1-size: 4rem;
	--h2-size: 2rem;
	--h3-size: 2.2rem;
	--h4-size: 1.5rem;
	--h5-size: 1.4rem;
	--h6-size: 1.4rem;
	/* Header / menu */
	--header-module-padding-y: 0.5rem;
	--menu-link-color: var(--brand-color-secondary);
	--menu-link-hover-color: var(--brand-color-yellow);
	--menu-link-font-size: 1rem;
	--menu-link-font-weight: 500;
	--menu-last-link-bg: var(--brand-color-secondary);
	--menu-last-link-color: var(--brand-color-surface);
	--menu-dropdown-bg: var(--brand-color-surface);
	--menu-dropdown-shadow: 0 4px 15px rgba(1, 15, 28, 0.06);
	--mobile-menu-bg: var(--brand-color-secondary);
	--mobile-menu-link-bg: var(--brand-color-secondary);
	--mobile-menu-link-color: var(--brand-color-surface);
	--mobile-submenu-bg: var(--brand-color-primary);
	--mobile-menu-border-color: rgba(222, 222, 222, 0.3);
	--navbar-toggle-color: var(--brand-color-secondary);

	/* Components */
	--message-bg: var(--brand-color-primary);
	--message-color: var(--brand-color-surface);
	--nav-up-bg: var(--brand-color-primary);
	--nav-up-color: var(--brand-color-surface);
	--nav-up-border: var(--brand-color-primary);
	--nav-up-hover-bg: var(--brand-color-surface);
	--nav-up-hover-color: var(--brand-color-primary);
	--page-title-bg: var(--brand-color-secondary);
	--page-title-color: var(--brand-color-surface);
	--module-title-color: var(--brand-color-yellow);
	--button-bg: var(--brand-color-primary);
	--button-color: var(--brand-color-surface);
	--button-border: var(--brand-color-primary);
	--button-hover-bg: var(--brand-color-secondary);
	--button-hover-color: var(--brand-color-surface);
	--button-hover-border: var(--brand-color-secondary);
	--form-label-color: var(--brand-color-text);
	--form-hint-color: #333333;
	--form-error-color: var(--brand-color-danger);
	--form-control-border-color: var(--brand-color-border);
	--form-control-bg: var(--brand-color-surface);
	--form-control-color: var(--brand-color-text);
	--iconset-bg: var(--brand-color-surface-muted);
	--iconset-bg-hover: #efefef;
	--iconset-color: var(--brand-color-text);
	--iconset-shadow: 0 0 15px -4px rgba(0, 0, 0, 0.3);
	--iconset-shadow-hover: 0 0 15px -4px rgba(0, 0, 0, 0.55);
	--indicator-color: var(--brand-color-danger);

}

/* ============================================================================
   Base / Reset
============================================================================ */

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 22px;
}

html {
	font-size: var(--font-size-base);
}

body {
	padding: 0;
	padding-top: 0;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 1rem;
	line-height: var(--line-height-base);
	color: var(--brand-color-text);
	background-color: var(--brand-color-surface);
	font-family: 'Basier Circle', sans-serif;
}

body.width-full #fContent>.container {
	width: 100%;
	min-width: 100%;
	padding: 0;
}

body.width-full #fMatter {
	padding: 0;
}

a {
	/* color: var(--brand-color-link); */
	text-decoration: none;
}

a:hover {
	text-decoration: none;

}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--brand-color-heading);
	font-family: var(--brand-font-family-heading);
	line-height: var(--heading-line-height);
}

h1 {
	font-size: var(--h1-size);
	font-weight: var(--heading-font-weight);
	margin: var(--heading-margin-y) 0;
	line-height: 1.2;
	font-family: var(--brand-font-family-heading);
}

h2 {
	font-size: var(--h2-size);
	font-weight: var(--heading-font-weight);
	margin: var(--heading-margin-y) 0;
	line-height: 1.5;
}

h3 {
	font-size: var(--h3-size);
	font-weight: var(--heading-font-weight);
	margin: var(--heading-margin-y) 0;
}

h4 {
	font-size: var(--h4-size);
	font-weight: 500;
	margin: var(--heading-margin-y) 0;
}

h5 {
	font-size: var(--h5-size);
	font-weight: 500;
	margin: 1rem 0;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.no-spacing {
	padding: 0 !important;
	margin: 0 !important;
}

.bg-none {
	background: transparent !important;
}

.container {
	min-width: 320px;
}

/* classes for text and background from brands color */
:root {
	/* Brand colours */
	--brand-color-primary: #063f2f;
	--brand-color-secondary: #092413;
	--brand-color-yellow: #c4a344;
	--brand-color-logo: #092413;
	--brand-color-accent: #811111;
	--brand-color-black: #092413;
}

.brand-color-theme-1-text {
	color: var(--brand-color-yellow) !important;
}

.brand-color-theme-2-text {
	color: var(--brand-color-theme-2) !important;
}

.brand-color-theme-3-text {
	color: var(--brand-color-theme-3) !important;
}

.brand-color-theme-1-bg {
	background-color: var(--brand-color-accent) !important;
}

.brand-color-theme-2-bg {
	background-color: var(--brand-color-secondary) !important;
}

.brand-color-theme-3-bg {
	background-color: var(--brand-color-theme-3) !important;
}

/* ============================================================================
   Messages / Utility Animations
============================================================================ */

#f-messages {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
	width: 100%;
	margin: 0;
	color: var(--message-color);
	background-color: var(--message-bg);
}

#f-messages .item {
	background-color: var(--message-bg);
}

@-webkit-keyframes fadeOutmessage {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
		display: none;
	}
}

@keyframes fadeOutmessage {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
		display: none;
	}
}

.fadeOutmessage {
	-webkit-animation-name: fadeOutmessage;
	animation-name: fadeOutmessage;
}

@keyframes blinking {
	0% {
		opacity: 1;
	}

	70% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/* ============================================================================
   Scroll To Top
============================================================================ */

#nav-up {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 20px;
	z-index: 99999;
	width: 48px;
	padding: 10px 5px;
	color: var(--nav-up-color);
	font-size: 18px;
	cursor: pointer;
	outline: none;
	visibility: visible;
	background-color: var(--nav-up-bg);
	border: 1px solid var(--nav-up-border);
	border-radius: var(--radius-circle);
	box-shadow: var(--shadow-xs);
}

#nav-up:hover {
	color: var(--nav-up-hover-color);
	background-color: var(--nav-up-hover-bg);
}

/* ============================================================================
   Module / Regions / Page Title
============================================================================ */

#fPageTitle {
	display: block;
}

.fRegion {
	display: inline-block;
	width: 100%;
}

header {
	position: sticky;
	top: 0;
	background-color: white;
	z-index: 999;
}

header.active {
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.fRegion.region-header .row {}

.fModule .fModuleTitle,
.fModule .fModuleContent {
	width: 100%;
}

.fModuleEnd .fModuleTitle,
.fModuleEnd .fModuleContent,
.fModuleBoxed {
	margin: 0 auto;
}

#fMatter .fModule,
#fSidebarRight .fModule,
#fContentPre .fModule,
#fContentPost .fModule {
	padding-top: 0;
	padding-bottom: var(--module-spacing-y);
	overflow: hidden;
}

.fPageTitle {
	position: relative;
	background-color: var(--brand-color-theme-1);
	padding: var(--page-title-padding-y);
	margin-bottom: 2rem;
	color: var(--page-title-color);
	text-align: center;
	background-color: var(--page-title-bg);
	min-height: 100px;
	align-content: center;
	text-align: center;
}

body.title-off .fPageTitle {
	display: none;
}

.fModuleTitle h3 {
	color: var(--module-title-color);
	font-weight: 700;
	font-size: 2.2rem;
}

.fModuleTitle h3 span {
	display: block;
	font-size: 1rem;
	text-transform: uppercase;
}

.fModuleTitle h3 p {
	margin: 0;
	color: #000;
	font-weight: normal;
}

.title-center .fModuleTitle h3 {
	text-align: center !important;
}

.title-white .fModuleTitle h3 {
	color: white;
}

.title-white .fModuleTitle span {
	color: white;
}

.title-white .fModuleTitle h3 p {
	color: white;
}

.f-photo-with-custom-text.title-center .fModuleContent .fModuleTitle h3 {
	text-align: start !important;
}

.f-photo-with-custom-text .fModuleTitle {
	display: none;
}

.f-photo-with-custom-text .fModuleContent .fModuleTitle {
	display: block;
}

.fModuleEnd .fModuleTitle {
	padding-right: var(--bs-gutter-x, 0.75rem);
	padding-left: var(--bs-gutter-x, 0.75rem);
}

ul.fGalleryImages.fGalleryList,
ul.fGalleryImages.fGalleryList li.fGalleryItem {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.fGalleryImages.fGalleryList {
	position: relative;
}

.ItemfinnerGallery {
	position: relative;
}

@media (min-width: 576px) {
	.fModuleEnd .fModuleTitle {
		width: 540px;
	}
}

@media (min-width: 768px) {
	.fModuleEnd .fModuleTitle {
		width: 720px;
	}
}

@media (min-width: 992px) {
	.fModuleEnd .fModuleTitle {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.fModuleEnd .fModuleTitle {
		width: 1140px;
	}
}

@media (min-width: 1400px) {
	.fModuleEnd .fModuleTitle {
		width: 1320px;
	}
}

/* ============================================================================
   Bootstrap Compatibility / Header Toggle
============================================================================ */

.collapse.show,
.collapse.in {
	display: block !important;
}

.navbar-header .navbar-toggler {
	display: none;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 1rem;
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: var(--radius-xs);
}

.navbar-toggle .icon-bar {
	position: absolute;
	right: 0;
	width: 26px;
	height: 3px;
	background-color: var(--navbar-toggle-color);
}

.navbar-toggle .icon-bar:nth-child(1) {
	transform: rotate(45deg);
}

.navbar-toggle .icon-bar:nth-child(2) {
	margin-bottom: 4px;
	transform: rotate(-45deg);
}

.navbar-toggle .icon-bar:nth-child(3) {
	opacity: 0;
}

.navbar-toggle.collapsed .icon-bar:nth-child(1),
.navbar-toggle.collapsed .icon-bar:nth-child(2) {
	transform: none;
}

.navbar-toggle.collapsed .icon-bar:nth-child(1) {
	margin-top: -7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
	margin-top: 7px;
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
	opacity: 1;
}

.navbar-toggle-container .navbar-toggle {
	z-index: 9999;
}

/* ============================================================================
   Header / Navigation
============================================================================ */

header .fModule {
	padding-top: var(--header-module-padding-y);
	padding-bottom: var(--header-module-padding-y);
}

.region-header .fModule,
.region-headertop .fModule {
	display: flex;
	align-items: center;
	align-self: center;
}

.region-headertop .fModule {
	padding: 0;
}

header ul,
ul.fMenu,
header ul li,
ul.fMenu li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.headertop ul li {
	position: relative;
	display: inline-block;
	align-items: center;
	padding: 0 0.7em 0 0;
}

.headertop ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	width: 100%;
}

.headertop ul li ul li {
	display: block;
	border: 0;
}

.Ftop-header-logo li.fGalleryItem {
	width: 42%;
}

/* ============================================================================
   Footer
============================================================================ */

footer#fFooter ul,
footer#fFooter ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ============================================================================
   Buttons
============================================================================ */

a.fButton,
.fForm .buttons input,
.fbutton-btn a,
.fForm .buttons a {
	display: inline-block;
	padding: 10px 2rem;
	color: var(--button-color);
	font-weight: 500;
	border-radius: 5px;
	background-color: var(--brand-color-yellow);
	transition: background-color 0.25s ease, color 0.25s ease, border-color 0.25s ease;
}

a.fButton:hover,
.fForm .buttons input:hover,
.fbutton-btn a:hover,
.fForm .buttons a:hover {
	color: var(--button-hover-color);
	background-color: var(--button-hover-bg);
	border-color: var(--button-hover-border);
	color: white;
}

/* ============================================================================
   Forms
============================================================================ */

select {
	padding: 0.3rem 10px;
	word-wrap: normal;
}

.fForm label {
	float: left;
	width: 100%;
	color: var(--form-label-color);
	font-size: 16px;
	text-align: left;
}

.fForm .buttons {
	padding: 0.5rem 0;
}

.fForm .form-heading {
	padding: 0 0 7px;
	margin-top: 0;
	font-size: 1.1rem;
	font-weight: 600;
}

.fForm input,
.fForm select,
.fForm textarea,
.fForm .date {
	width: 100%;
	padding: var(--form-control-padding-y) var(--form-control-padding-x);
	color: var(--form-control-color);
	background-color: var(--form-control-bg);
	border-color: var(--form-control-border-color);
}

.fForm .hint {
	margin: 11px 0;
	color: var(--form-hint-color);
}

.fForm .hint a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.fForm .hint a:hover {
	color: var(--brand-color-primary);
}

.fForm .error {
	margin: 0.5rem 0 0;
	color: var(--form-error-color);
	font-size: 0.8rem;
}

input.form-control,
textarea.form-control {
	display: inline-block;
	margin: 10px 0;
}

.fForm .form-item-type-checkbox .checkbox label,
.fForm .form-item-type-radio .checkbox label,
.fForm .form-item-type-boolean label {
	display: flex;
	align-items: center;
}

.user-register-group table tr:nth-child(odd) {
	background-color: var(--brand-color-surface-alt);
}

.buttons {
	padding-left: 12px !important;
}

/* Currency selector */
.listing-header-item-currency {
	display: flex;
	width: fit-content;
	overflow: hidden;
	border: 1px solid var(--brand-color-secondary);
	border-radius: var(--radius-xs);
}

.listing-header-item-currency>* {
	border: 0;
	border-radius: 0;
}

.listing-header-item-currency input[type="submit"] {
	padding: 0.5rem 0.75rem;
	color: var(--brand-color-surface);
	background-color: var(--brand-color-secondary);
}

/* Login / account recovery */
body.view-login .fForm,
body.view-account-recover .fForm {
	width: 700px;
	max-width: 100%;
	padding: 2rem 1rem;
	margin: auto;
	box-shadow: var(--shadow-md);
}

body.view-account-recover .fForm .form-item-type-fieldset {
	padding: 0;
	border: 0;
}

body.view-login .fForm .buttons,
body.view-account-recover .fForm .buttons {
	padding-left: 0 !important;
}

/* ============================================================================
   Icon Set
============================================================================ */

.iconset .fMenu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}

.iconset .fMenu li {
	padding: 1rem;
}

.iconset .fMenu a {
	position: relative;
	display: block;
	height: 100%;
	padding: 1rem;
	color: var(--iconset-color);
	font-weight: 700;
	background-color: var(--iconset-bg);
	border-radius: var(--radius-md);
	box-shadow: var(--iconset-shadow);
	transition: all 0.3s ease-in-out;
}

.iconset .fMenu a:hover {
	background-color: var(--iconset-bg-hover);
	box-shadow: var(--iconset-shadow-hover);
}

.iconset img {
	display: block;
	width: auto;
	max-width: 45px;
	margin: 0 auto 1rem;
}

.menu-item-text .action::before {
	position: absolute;
	top: 19%;
	left: 10px;
	display: block;
	width: 1.04rem;
	height: 1.04rem;
	content: "";
	background-color: var(--indicator-color);
	border-radius: var(--radius-pill);
	transform: translate(0, -50%);
	animation: blinking 2s infinite;
}

/* ============================================================================
   Programme / Session Table
   --------------------------------------------------------------------------
   Can be moved to programme.css if not needed globally.
============================================================================ */

tr.session-row-hidden {
	display: none !important;
}

.session-heading {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	color: var(--session-heading-color);
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
}

.session-container {
	border-collapse: separate;
	border-spacing: 0 1rem;
}

body .session-container th {
	color: var(--session-table-head-color) !important;
	font-weight: 700;
	background-color: var(--session-table-head-bg);
}

.session-container tr:last-child td {
	border-bottom: 0 none !important;
}

.session-container .session-details {
	position: relative;
	vertical-align: top !important;
}

.session-container td.session-details[colspan="2"] {
	text-align: center;
}

td.session-time,
th.session-time {
	width: 150px;
	min-width: 150px;
	padding: 1rem;
}

td.session-time {
	border-right: 1px solid var(--session-border-color);
}

.session-time.session-time-show,
.session-time .session-time-zone {
	font-size: 0.9rem;
}

.session-time .session-time-zone {
	color: var(--session-muted-color);
}

.session-time .session-time-start,
.session-time .session-time-end {
	display: inline-block;
	opacity: 1;
}

.session-time .session-time-start::after {
	display: inline-block;
	padding-left: 5px;
	content: " - ";
}

.session-time .session-time-date {
	display: none;
}

.session-time .session-time-date.is-different {
	display: inline-block;
	padding: 0.25rem 1rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	color: var(--session-date-color);
	font-size: 0.8rem;
	background-color: var(--session-date-bg);
	border-radius: var(--radius-pill);
}

.session-container ul li {
	margin: 0.5em 0 0.5em 20px !important;
	list-style: square;
}

.session-sub {
	padding-left: 0;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	list-style: square;
}

.session-sub-title,
.session-title.session-sub-title {
	font-weight: 600;
}

.session-sub .session-people {
	padding-top: 0;
	margin-top: 0;
}

.session-title.session-sub-title {
	display: inline;
	font-size: 1rem;
	opacity: 0.75;
}

.session-title>a {
	text-decoration: underline;
}

.session-venue {
	display: inline-block;
	width: fit-content;
	padding: 0.2rem 0.7rem;
	margin-top: 0.2rem;
	color: var(--session-venue-color);
	font-size: 0.8rem;
	background-color: var(--session-venue-bg);
}

.session-venue::before {
	margin-right: 5px;
	font-family: "FontAwesome";
	content: "\f3c5";
}

.session-venue a {
	display: inline-block;
	padding: 0 0 0 1rem;
	margin: 0;
	color: var(--session-venue-color);
	font-size: 0.8rem;
}

.session-venue a::before {
	position: absolute;
	top: 50%;
	left: 6px;
	display: block;
	width: 1.1rem;
	height: 1.1rem;
	line-height: 1rem;
	content: "";
	background-color: var(--session-venue-color);
	border-radius: var(--radius-pill);
	transform: translate(0, -50%);
	animation: blinking 1.2s infinite;
}

span.live {
	color: var(--session-live-color) !important;
}

.session-status-3 .session-venue,
.session-status-2 .session-venue {
	position: relative;
	display: inline-block;
	padding-left: 1.25rem;
	margin-top: 2rem;
	font-size: 0.8rem;
	background: url('https://img.icons8.com/fluency-systems-regular/48/000000/marker--v1.png') left center no-repeat;
	background-color: var(--session-live-color);
	background-size: 1rem;
	opacity: 0.75;
}

.session-status-3>.session-title::before,
.session-status-2>.session-title::before {
	position: relative;
	display: block;
	color: var(--session-live-color);
	font-size: 1rem;
	font-weight: 700;
	content: "LIVE";
	animation: blinking 1.2s infinite;
}

.no-user .session-status-3 .session-venue,
.no-user .session-status-3>.session-title::before,
.session-status-2 .session-venue,
.session-status-2>.session-title::before {
	display: none;
}

.session-mine.session-status-2>.session-title::before,
.session-mine.session-status-2.session-full::before {
	display: block;
	margin-bottom: 0.5rem;
	color: var(--session-warning-color);
	content: "PRESENTER TO JOIN SESSION";
}

.session-mine.session-status-2 .session-venue {
	display: inline-block;
}

.session-people-item {
	display: flex;
	flex-wrap: wrap;
}

.session-people-name {
	color: var(--session-person-name-color);
	font-weight: 600;
}

.session-people-role {
	display: inline-block;
	order: -1;
	padding-right: 5px;
	color: var(--session-person-role-color);
	text-decoration: underline;
}

body.com-event.view-session-view .session-full {
	border: 1px solid var(--brand-color-border);
}

body.com-event.view-session-view .session-full .session-time {
	padding: 10px 12px;
	color: var(--session-table-head-color);
	text-align: start;
	background-color: var(--session-table-head-bg);
}

body.com-event.view-session-view .session-full .session-item {
	padding: 10px 12px;
	border-bottom: 1px solid var(--brand-color-border);
}

body.com-event.view-session-view .session-full .session-item:last-child {
	border-bottom: 0;
}

/* ============================================================================
   User / Session Person Profile
============================================================================ */

body.com-user.view-view .f-content-item-teaser-image img,
body.view-session-person .f-content-image {
	display: block;
	width: 18rem;
	height: 18rem;
	margin: 1rem auto;
}

body.view-session-person .f-content-image img {
	object-fit: cover;
	border: 5px solid var(--brand-color-border);
	border-radius: 100%;
}

body.com-user.view-view #fMatter .f-user-container,
body.event-session-person-hasphoto #fMatter .event-session-person {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image {
	width: 250px;
	height: 250px;
}

body.com-user.view-view #fMatter .f-user-container .f-content-item-teaser-image img,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-image img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border: 4px solid var(--profile-image-border-color);
	border-radius: var(--radius-pill);
	box-shadow: var(--shadow-sm);
}

body.com-user.view-view #fMatter .f-user-container .f-list-item-content,
body.event-session-person-hasphoto #fMatter .event-session-person .f-content-text {
	padding: 2rem 1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	text-align: justify;
	background-color: var(--profile-content-bg);
	border-radius: var(--radius-lg);
	box-shadow: var(--shadow-sm);
}

body.com-user.view-view #fMatter .f-user-container .f-content-node.f-content-fields {
	width: 100%;
	padding: 2rem 1rem;
	color: var(--profile-fields-color);
	background-color: var(--profile-fields-bg);
	border-radius: var(--radius-lg);
	box-shadow: var(--shadow-sm);
}

body.com-user.view-view #fMatter .f-user-container .f-module-event-session,
body.event-session-person-hasphoto #fMatter .event-session-person .event-session-person-session {
	width: 100%;
}

/* ============================================================================
   Desktop Navigation
============================================================================ */

@media (min-width: 991.9px) {
	.fHeader>.navbar-header>.container {
		position: relative;
	}

	.f-logo-header {
		overflow: visible;
		background: var(--brand-color-logo) !important
	}

	.f-logo-header .fGalleryImage {
		display: block;
	}

	.f-logo-header .fGalleryImage img {
		max-height: 110px;
		width: auto;
		border-radius: 500px;
		z-index: 9;
	}

	.main-menu .fMenu {
		display: flex;
		align-items: center;
		justify-content: center;
		font-family: var(--brand-font-heading);
		background: none;
	}

	.main-menu .fMenu>li {
		position: relative;
		padding: 7px 20px;
	}

	.main-menu .fMenu>li.has-submenu {
		padding-right: 15px;
	}

	.main-menu .fMenu>li>a {
		position: relative;
		color: white;
		font-size: var(--menu-link-font-size);
		font-weight: var(--menu-link-font-weight);
		font-family: 'Basier Circle', sans-serif;
		text-transform: uppercase;
	}

	.main-menu .fMenu>li>a:hover {
		color: var(--menu-link-hover-color);
		background: transparent;
	}

	.main-menu .fMenu>li:last-child {
		padding-right: 0;
	}

	.main-menu .fMenu>li>ul {
		position: absolute;
		top: 3.2rem;
		left: 7px;
		z-index: -1;
		width: max-content;
		min-width: 230px;
		padding: 0;
		text-align: left;
		visibility: hidden;
		background-color: var(--menu-dropdown-bg);
		box-shadow: var(--menu-dropdown-shadow);
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top center;
		transition: all 0.4s ease 0s;
	}

	.main-menu .fMenu>li.has-submenu>a {
		position: static;
	}

	.main-menu .fMenu>li.has-submenu>a::before {
		position: absolute;
		top: 50%;
		right: 0;
		font-family: "FontAwesome";
		font-size: 0.8rem;
		content: "\f107";
		transform: translateY(-50%);
	}

	.main-menu .fMenu>li>ul::before {
		position: absolute;
		top: -2rem;
		left: 0;
		width: 100%;
		height: 2.3rem;
		content: "";
		background-color: transparent;
	}

	.main-menu .fMenu>li:hover>ul {
		z-index: 9;
		visibility: visible;
		opacity: 1;
		transform: scaleY(1);
	}

	.main-menu .fMenu>li>ul>li {
		display: block;
		padding: 0;
		margin: 0;
	}

	.main-menu .fMenu>li>ul>li>a {
		display: block;
		padding: 0.7rem 1rem;
		color: var(--menu-link-color);
		font-size: var(--menu-link-font-size);
		line-height: 1.2em;
		border-bottom: 1px solid var(--brand-color-border);
	}

	.main-menu .fMenu>li>ul>li>a:hover {
		color: var(--brand-color-surface);
		background-color: var(--brand-color-secondary);
	}

	.main-menu .fMenu>li>ul>li:last-child>a {
		border-bottom: 0;
	}

	header.active .main-menu .fMenu>li>a {
		color: white;
		transition: all 0.4s ease 0s;
	}

	header.active .main-menu .fMenu>li>a:hover {
		background: none;
	}

	header .main-menu {}
}

/* ============================================================================
   Responsive
============================================================================ */

@media (max-width: 1399.9px) {
	html {
		font-size: 16px;
	}
}

@media (max-width: 1199.9px) {
	html {
		font-size: 16px;
	}
}

@media (max-width: 991.9px) {
	html {
		font-size: 15px;
	}

	.row.w-100 {
		--bs-gutter-x: 0;
	}

	.fHeader .navbar-header {
		margin: 0;
	}

	.fHeader .navbar-header .row.row-0 {
		margin: 0 15px;
	}

	.navbar-header .navbar-toggler {
		display: block;
	}

	.navbar-collapse.collapse.show {
		display: block;
	}

	.region-header,
	.region-headertop {
		display: inline-block;
		width: 100%;
	}

	.region-header .fModule,
	.region-headertop .fModule {
		display: block;
	}

	/* Programme */
	.session-container th {
		font-size: 0;
	}

	.session-container th select {
		font-size: 1rem;
	}

	tr.session-row {
		margin-top: 1.5rem;
		border: 1px solid var(--session-border-color);
	}

	tr.session-row-hidden {
		margin-top: 0;
		border: 0 none;
	}

	.session-time-zone {
		display: inline-block;
		padding-left: 0.5rem;
	}

	.session-time-zone::before,
	.session-time-zone::after {
		position: relative;
		display: inline;
		content: " ";
	}

	.session-time-zone::before {
		content: "(";
	}

	.session-time-zone::after {
		content: ")";
	}

	tr.session-row,
	tr.session-row td,
	td.session-time,
	th.session-time {
		display: block;
		width: 100%;
		max-width: 100%;
	}

	tr.session-row td {
		border: 0 none;
	}

	.session-time .session-time-date.is-different {
		margin-left: 0;
	}

	.session-container tr:hover td.session-time,
	table.fTable tr:nth-child(odd) td.session-time,
	table.fTable tr:nth-child(even) td.session-time {
		display: block;
		color: var(--session-table-head-color);
		text-align: left;
		background-color: var(--session-table-head-bg);
	}

	.session-container,
	body .session-container th,
	.session-container th:last-child {
		border: 0;
	}

	body .session-container th,
	.session-container th:last-child {
		display: none;
	}

	/* Mobile menu */
	.navbar-toggle .icon-bar {
		background-color: #e9bf44;
	}

	.main-menu {
		position: static !important;
	}

	.main-menu nav {
		position: absolute;
		top: 3.5em;
		left: 50%;
		z-index: 9999999;
		width: 95%;
		height: fit-content;
		padding: 0;
		background-color: var(--mobile-menu-bg);
		transform: translateX(-50%);
	}

	.main-menu nav ul {
		margin: 0;
	}

	.main-menu nav ul.fMenu>li>a {
		position: relative;
		display: block;
		padding: 0.6rem 1rem;
		color: var(--mobile-menu-link-color);
		background-color: var(--mobile-menu-link-bg);
		border-bottom: 1px solid var(--mobile-menu-border-color);
	}

	.main-menu nav ul.fMenu>li:last-child>a {
		border-bottom: 0;
	}

	.main-menu nav ul.fMenu>li.has-submenu>a::after {
		position: absolute;
		top: 50%;
		right: 1rem;
		color: var(--mobile-menu-link-color);
		font-family: "FontAwesome";
		content: "\f107";
		transform: translateY(-50%);
	}

	.main-menu nav ul.fMenu>li.has-submenu>ul {
		position: relative;
		display: none;
		padding: 7px;
		background-color: var(--mobile-submenu-bg);
	}

	.main-menu nav ul.fMenu>li.has-submenu>ul>li>a {
		position: relative;
		display: block;
		padding: 0.6rem 1rem;
		color: var(--mobile-menu-link-color);
		background-color: var(--mobile-menu-link-bg);
		border-bottom: 1px solid var(--mobile-menu-border-color);
	}

	.f-photo-with-custom-text .fModuleTitle {
		display: block;
	}

	.f-photo-with-custom-text .fModuleContent .fModuleTitle {
		display: none;
	}

}

@media (max-width: 767.9px) {
	html {
		font-size: 14px;
	}
}

@media (max-width: 574.9px) {
	html {
		font-size: 14px;
	}
}